Subject: [os2genau_digest] No. 1160
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 5 Aug 2005 00:02:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 04 August 2005
 Number  1160
**************************************************

Subjects for today
 
1  Re:  Rom Burners : Bruce <os2box at niclan.homeip dot net>
2  Re:  Rom Burners : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 03 Aug 2005 22:17:53 +0800
From:  Bruce <os2box at niclan.homeip dot net>
Subject:  Re:  Rom Burners

Chris Graham [WarpSpeed] wrote:

>On Wed, 03 Aug 2005 22:47:00 +1000 (EST), Chris Graham [WarpSpeed] wrote:
>
>  
>
>>On Wed, 03 Aug 2005 20:35:48 +0800, Bruce wrote:
>>
>>    
>>
>>>On a lot of these older MB's a _possable_ option is to take out all PCI 
>>>cards and IDE devices and fit in an ISA VGA or EGA card. With only a 
>>>floppy drive connected and a MSDOS boot floppy it will boot on the 
>>>floppy and if a autoexec.bat file is there and setup to reflash the 
>>>BIOS. Some MB's you may not even get any screen info, but you may see 
>>>floppy drive activity. Perhaps worth a try! Good luck..
>>>      
>>>
>>That is what I am getting! I hear the floppy stepping.
>>
>>I did wonder about the floppy access.
>>
>>I'll give it a go!
>>    
>>
>
>And I did!
>
>I didn't even have to remove the PCI cards.
>
>Now I have the machine updated and working again.
>
>Absolutely a wonderful idea. Me thinks I owe you quite a few beers for that
>one.
>
>Where/how did you find out that trick?
>
>Thanks a million!
>
>-Chris
>  
>
Good to hear that it's up and going again. :-)      
I found out that idea years ago when like you things went wrong. If I 
recall, this were in the days of FidoNet BBS's of which I were part of. 
And, like you I posed the question in one of the forums. Some kind sole 
passed on the little gem of informatiom. Mind you it took a week to get 
an answer but hay! It' worked for me too.

If your ever in Perth WA, we can sink a beer or two and talk about all 
things old and new... :-D

 bld

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 04 Aug 2005 06:59:54 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  Rom Burners

On Wed, 03 Aug 2005 22:17:53 +0800, Bruce wrote:

>Chris Graham [WarpSpeed] wrote:
>
>>On Wed, 03 Aug 2005 22:47:00 +1000 (EST), Chris Graham [WarpSpeed] wrote:
>>
>>  
>>
>>>On Wed, 03 Aug 2005 20:35:48 +0800, Bruce wrote:
>>>
>>>    
>>>
>>>>On a lot of these older MB's a _possable_ option is to take out all PCI 
>>>>cards and IDE devices and fit in an ISA VGA or EGA card. With only a 
>>>>floppy drive connected and a MSDOS boot floppy it will boot on the 
>>>>floppy and if a autoexec.bat file is there and setup to reflash the 
>>>>BIOS. Some MB's you may not even get any screen info, but you may see 
>>>>floppy drive activity. Perhaps worth a try! Good luck..
>>>>      
>>>>
>>>That is what I am getting! I hear the floppy stepping.
>>>
>>>I did wonder about the floppy access.
>>>
>>>I'll give it a go!
>>>    
>>>
>>
>>And I did!
>>
>>I didn't even have to remove the PCI cards.
>>
>>Now I have the machine updated and working again.
>>
>>Absolutely a wonderful idea. Me thinks I owe you quite a few beers for that
>>one.
>>
>>Where/how did you find out that trick?
>>
>>Thanks a million!
>>
>>-Chris
>>  
>>
>Good to hear that it's up and going again. :-)      
>I found out that idea years ago when like you things went wrong. If I 
>recall, this were in the days of FidoNet BBS's of which I were part of. 
>And, like you I posed the question in one of the forums. Some kind sole 
>passed on the little gem of informatiom. Mind you it took a week to get 
>an answer but hay! It' worked for me too.
>
>If your ever in Perth WA, we can sink a beer or two and talk about all 
>things old and new... :-D

Perhaps the next time I'm over for the perth royal show (we show dogs) in a
year ot two.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------